0 Replies Latest reply: Jun 30, 2011 7:20 AM by andrew_downes RSS

    Captivate 5.0 and 5.5 on same machine?

    andrew_downes Community Member


      We are running into difficulties with collaboration after purchaing e-learning suite 5.5 for a new member of staff when the rest of the team has 5.0. 5.0 users can't open files saved in 5.5 which is the cause of a little difficulty for us.


      One possible solution that if possible would be workable for us would be to purchase an additonal Captivate 5.5 and install that alongside e-learning suite 5.0 on a machine, specifically a Mac.


      Does anybody know if this would work? Will Captivate 5.5 install alongside e-learning suite 5.0? How compatible is it with Soundbooth 5.0?


      Thanks in advance for the info.